@charset "utf-8";

/* CSS Document */

* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #fff;
    max-width: 750px;
    margin: 0 auto !important;
    font: 12px "微软雅黑", Arial, Tahoma, Helvetica, \5b8b\4f53, sans-serif;
}

a{
    color: #333;
}

html,
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
object,
code,
em,
span,
var,
legend,
button,
input,
textarea,
a,
img,
header,
footer,
nav,
aside,
audio,
datalist,
section {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;

}
p,h3,h1,
h2,
h3,
h4,
h5,
h6{font-size: 16px;}
/*清除内外边距*/

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;

}

/*设置默认字体*/

:focus {
    outline: 0;
}

ul,
ol,
ul li,
ol li {
    list-style: none;
}

/*重置列表*/

address,
caption,
cite,
em,
code,
dfn,
th,
var {
    font-style: normal;
    font-weight: normal;
}

/*form label {
	cursor: pointer;
}*/

input,
button,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    outline: none;
}

textarea {
    resize: none
}

input {
    vertical-align: middle;
}

img {
    border: 0;
}

/*重置图片元素*/

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*重置表格*/

button,
input[type="reset"],
input[type="button"],
input[type="submit"] {
    line-height: normal !important;
}

a {
    text-decoration: none;
}

img {
    vertical-align: middle;
}

input {
    _filter: chroma(color=#000000);
}

/*--清除浮动
------------------------------------------------------------------------------------------*/

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

.clearfix {
    zoom: 1;
}

.overflow {
    overflow: hidden;
    _zoom: 1;
}

.clear {
    clear: both;
}

.l, .fl {
    float: left;
}

.r, .fr {
    float: right;
}

.container{
    box-sizing: border-box;
    width: 100%;
    padding: 0 0.267rem;
}

.content{
    padding-top: 1.067rem;
}

/*省略号*/
.ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

.ellipsis-s {
    display: -webkit-box;
    display: -moz-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
a.ellipsis-s{
    display: inline-block;
    display: -webkit-box;
    display: -moz-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}




.footer{
	width: 100%;
	box-sizing: border-box;
	padding: 0.4rem 0.26667rem;
	margin-top: 0.4rem;
	background-color: #4c4c4c;
}
.footer p,
.footer p a{
	font-size: 0.26667rem;
	line-height: 1;
	color: #fff;
	text-align: center;
}
.footer p{
	margin-top: 0.24rem;
}



.webTop{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    box-sizing: border-box;
    padding: 0 0.26667rem;
    height: 1.46667rem;
    background-color: #a0cccf;
    border-bottom: 0.01333rem solid #a1cd52;
}
.webTop a{
    display: block;
}
.webTop a img{
    display: block;
}
.webTop-return img{
    height: 0.5333rem;
}
.webTop-logo img{
    height: 0.7333rem;
}
.webTop-home img{
    height: 0.6667rem;
}


.crumbs{
    width: 100%;
    box-sizing: border-box;
    padding: 0.26667rem 0.26667rem 0;
}
.crumbs,
.crumbs a{
    font-size: 0.37333rem;
    line-height: 1;
    color: #666;
}
.body1{
    background-size: 10rem auto;
}
.index-top{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 1.44rem;
    border-bottom: 0.01333rem solid rgba(255, 255, 255, .2);
	background: #a0cccf;
}
.index-top img{
    display: block;
    height: 0.746667rem;
}

.index-topNav,
.index-subNav{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 0.26667rem;
    box-sizing: border-box;
    padding: 0 0.26667rem;
}
.index-topNav a{
    display: block;
    width: 1.86667rem;
}
.index-topNav a img{
    display: block;
    width: 0.92rem;
    height: 0.92rem;
    margin: 0 auto;
}
.index-topNav a p{
    font-size: 0.37333rem;
    font-weight: bold;
    color: #333;
    line-height: 1;
    text-align: center;
    margin-top: 0.2rem;
}


.index-subNav{
    margin-top: 1.6rem;
}
.index-subNav a{
    display: block;
    width: 1.6rem;
}
.index-subNav img{
    display: block;
    height: 0.76rem;
    margin: 0 auto;
}
.index-subNav p{
    font-size: 0.4rem;
    line-height: 1;
    color: #333;
    text-align: center;
    margin-top: 0.16rem;
}


.index-banner{
    width: 100%;
    box-sizing: border-box;
    padding: 0 0.26667rem;
    margin-top: 0.44rem;
    overflow: hidden;
}
.index-banner img{
    width: 100%;
    border-radius: 0.08rem;
}


.index-list1{
    width: 100%;
    box-sizing: border-box;
    padding: 0 0.26667rem;
    margin-top: 0.26667rem;
}
.index-list-title{
    position: relative;
}
.index-list-title p{
    position: relative;
    float: left;
    font-size: 0.426667rem;
    font-weight: bold;
    color: #333;
    line-height: 1;
    z-index: 9;
}
.index-list-title span{
    position: absolute;
    left: 0;
    bottom: -0.04rem;
    width: 1.68rem;
    height: 0.2rem;
    border-radius: 0.1rem;
    background-color: #a0cccf;
    z-index: 2;
}
.index-list-title a{
    display: block;
    float: right;
}
.index-list-title a img{
    display: block;
    width: 0.4rem;
    height: 0.4rem;
}

.index-list1-a{
    margin-top: 0.37333rem;
    display: flex;
    padding-bottom: 0.1333rem;
    border-bottom: 0.01333rem solid #eef6e0;
}
.index-list1-a>span{
    display: block;
    width: 0.36rem;
    height: 0.36rem;
    border-radius: 0.08rem;
    background-color: #a0cccf;
    margin-right: 0.1333rem;
    font-size: 0.32rem;
    line-height: 0.36rem;
    text-align: center;
    color: #fff;
}
.index-list1-txt{
    flex: 1;
    overflow: hidden;
    padding-right: 0.2rem;
}
.index-list1-txt p{
    font-size: 0.4rem;
    line-height: 1;
    color: #333;
}
.index-list1-txt em{
    display: block;
    font-size: 0.346667rem;
    line-height: 1;
    color: #666;
    margin-top: 0.32rem;
}
.index-list1-a>img{
    height: 1.16rem;
}

.index-list2,
.index-list3{
    width: 100%;
    box-sizing: border-box;
    padding: 0 0.26667rem;
    margin-top: 0.32rem;
}

.index-list2-ul,
.index-list3-ul{
    margin-top: 0.12rem;
}
.index-list2-ul a{
    display: block;
    box-sizing: border-box;
    padding-right: 0.4rem;
    border-bottom: 0.01333rem solid #eef6e0;
    background-size: auto 0.26667rem;
}
.index-list2-ul a p,
.index-list3-ul p a{
    display: block;
    font-size: 0.4rem;
    line-height: 1;
    color: #333;
    padding: 16px 0px;
}
.index-list2-ul a p em,
.index-list3-ul p a em{
    color: #a0cccf;
}

.index-list3-ul p{
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding-right: 0.4rem;
    border-bottom: 0.01333rem solid #eef6e0;
    background-size: auto 0.26667rem;
}
.index-list3-ul p a{
    max-width: 7.2rem;
}
.index-list3-ul p a:nth-child(2){
    font-size: 0.4rem;
    line-height: 1;
    color: #8ac027;
}

.index-study-nav{
    width: 100%;
    box-sizing: border-box;
    padding: 0 0.26667rem;
    margin-top: 0.26667rem;
}
.index-study-nav ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    box-sizing: border-box;
    padding: 0.2rem 0.26667rem;
    border-radius: 0.08rem;
    background-color: rgba(238,238,238,.4);
}
.index-study-nav a{
    display: block;
    width: 1.346667rem;
    height: 1.346667rem;
    border-radius: 0.08rem;
    overflow: hidden;
    margin-right: 0.5333rem;
}
.index-study-nav li:nth-child(5n) a{
    margin-right: 0;
}
.index-study-nav li:nth-child(n+6) a{
    margin-top: 0.32rem;
}
.index-study-nav a strong{
    display: block;
    font-size: 0.4rem;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    margin-top: 0.24rem;
}
.index-study-nav a p{
    font-size: 0.346667rem;
    line-height: 1;
    text-align: center;
    margin-top: 0.106667rem;
}

.index-study-nav li:first-child a strong,
.index-study-nav li:first-child a p{
    color: #4d2900;
}
.index-study-nav li:nth-child(2) a strong,
.index-study-nav li:nth-child(2) a p{
    color: #671f00;
}
.index-study-nav li:nth-child(3) a strong,
.index-study-nav li:nth-child(3) a p{
    color: #004c3e;
}
.index-study-nav li:nth-child(4) a strong,
.index-study-nav li:nth-child(4) a p{
    color: #012c3d;
}
.index-study-nav li:nth-child(5) a strong,
.index-study-nav li:nth-child(5) a p{
    color: #150032;
}
.index-study-nav li:nth-child(6) a strong,
.index-study-nav li:nth-child(6) a p{
    color: #472c00;
}
.index-study-nav li:nth-child(7) a strong,
.index-study-nav li:nth-child(7) a p{
    color: #624c00;
}
.index-study-nav li:nth-child(8) a strong,
.index-study-nav li:nth-child(8) a p{
    color: #005053;
}
.index-study-nav li:nth-child(9) a strong,
.index-study-nav li:nth-child(9) a p{
    color: #7b0000;
}
.index-study-nav li:last-child a strong,
.index-study-nav li:last-child a p{
    color: #033200;
}
.list-top{
    display: flex;
    align-items: center;
    width: 100%;
    height: 1.44rem;
    background-color: #8ac027;
    box-sizing: border-box;
    padding: 0 0.26667rem;
}
.list-top-logo{
    display: block;
}
.list-top-logo img{
    display: block;
    height: 0.61333rem;
}
.list-top ul{
    overflow: hidden;
    margin-left: auto;
}
.list-top ul li{
    float: left;
    padding-right: 0.32rem;
    border-right: 0.026667rem solid #fff;
    margin-right: 0.32rem;
}
.list-top ul li:last-child{
    padding: 0;
    border: none;
    margin: 0;
}
.list-top ul li a{
    display: block;
    font-size: 0.4rem;
    line-height: 1;
    color: #fff;
}
.list-top ul .top-nav-opt a{
    font-weight: bold;
}

.list-top-home{
    display: block;
    margin-left: 0.48rem;
}
.list-top-home img{
    display: block;
    height: 0.52rem;
}

.list-banner{
    width: 100%;
    box-sizing: border-box;
    padding: 0.26667rem 0.26667rem 0;
}
.list-banner img{
    width: 100%;
    border-radius: 0.08rem;
}

.list-subNav{
    box-sizing: border-box;
    padding: 0 0.26667rem;
}
.list-subNav .swiper-container{
    border-bottom: 0.01333rem solid #eeeeee;
}
.list-subNav a{
    position: relative;
    display: flex;
    justify-content: center;
    font-size: 0.4rem;
    line-height: 1;
    color: #333;
    margin-right: 0.8rem;
    padding: 0.2rem 0;
}
.list-subNav .swiper-slide:last-child a{
    margin-right: 0;
}
.list-subNav .swiper-slide{
    width: auto;
}
.list-subNav .list-subNav-opt a{
    font-weight: bold;
    color: #8ac027;
}
.list-subNav .list-subNav-opt a span{
    display: block;
    position: absolute;
    bottom: 0;
    width: 0.48rem;
    height: 0.05333rem;
    border-radius: 0.026667rem;
    background-color: #8ac027;
}


.list-ul{
    width: 100%;
    box-sizing: border-box;
    padding: 0.1333rem 0.26667rem 0;
}
.list-ul li{
    margin-top: 0.1333rem;
    height: 0.85333rem;
    border-radius: 0.426667rem;
    background-color: #f9f9f9;
    box-sizing: border-box;
    padding: 0 0.1333rem;
	display: flex;
	    justify-content: space-between;
}
.list-ul li a:first-child{
    max-width: 6.2rem !important;
}
.list-ul a{
    display: flex;
    align-items: center;
    height: 0.85333rem;
    border-radius: 0.426667rem;
    background-color: #f9f9f9;
    padding: 0 0.1333rem;
}
.list-ul a span{
    display: block;
    width: 0.16rem;
    height: 0.16rem;
    border-radius: 50%;
    background-color: #eeeeee;
    margin-right: 0.06667rem;
}
.list-ul a p{
    font-size: 0.4rem;
    line-height: 1;
    color: #333;
    max-width: 6.8rem;
}
.list-ul a b{
    display: block;
    font-size: 0.4rem;
    font-weight: normal;
    line-height: 1;
    color: #8ac027;
}
.list-ul a em{
    display: block;
    margin-left: auto;
    margin-right: 0;
    font-size: 0.346667rem;
    line-height: 1;
    color: #666;
}

.list-move{
    box-sizing: border-box;
    padding: 0 0.26667rem;
    margin-top: 0.5333rem;
}
.list-move a{
    display: block;
    width: 100%;
    height: 0.85333rem;
    border-radius: 0.426667rem;
    background-color: #f9f9f9;
    font-size: 0.4rem;
    line-height: 0.85333rem;
    color: #8ac027;
    text-align: center;
}
.content{
    width: 100%;
    box-sizing: border-box;
    padding: 0 0.26667rem;
}

.ask-content{
    width: 100%;
    box-sizing: border-box;
    margin-top: 0.26667rem;
    padding: 0.4rem 0.24rem 0.5333rem;
    background-color: #f9f9f9;
    border-radius: 0.08rem;
}
.ask-title{
    padding-bottom: 0.6rem;
    border-bottom: 0.01333rem solid rgba(138,192,39,.2);
}
.ask-title h1{
    position: relative;
    display: block;
    font-size: 0.506667rem;
    font-weight: bold;
    color: #333;
    line-height: 1;
    box-sizing: border-box;
    padding-left: 0.21333rem;
}
.ask-title h1 span{
    position: absolute;
    top: 0.04rem;
    left: 0;
    display: block;
    width: 0.08rem;
    height: 0.426667rem;
    border-radius: 0.04rem;
    background-color: #a0cccf;
    margin-right: 0.1333rem;
}
.ask-title-date{
    margin-top: 0.4rem;
}
.ask-title-date em{
    display: inline-block;
    font-size: 0.32rem;
    line-height: 1;
    color: #a0cccf;
}
.ask-title-date em:nth-child(n+2){
    margin-left: 0.48rem;
}

.ask-jxhd{
    margin-top: 0.4rem;
    font-size: 0.48rem;
    font-weight: bold;
    color: #a0cccf;
    line-height: 1;
    box-sizing: border-box;
    padding-left: 0.6rem;
    background: url('../img/detail-jxhd.png') left center no-repeat;
    background-size: auto 0.45333rem;
}
.ask-txt p,.ask-txt h2{
    font-size: 0.426667rem;
    line-height: 0.746667rem;
    color: #333;
    margin: 0.906667rem 0 -0.16rem;
}
.ask-txt h2{
    font-weight: bold;
}
.ask-txt p:first-child{
    margin-top: 0.37333rem;
}


.ask-up{
    box-sizing: border-box;
    padding: 0.16rem 0.2rem;
    margin-top: 0.26667rem;
    border-radius: 0.08rem;
    background-color: #f9f9f9;
}
.ask-up a{
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding: 0.16rem 0 0.16rem 0.46667rem;
    font-size: 0.37333rem;
    line-height: 1;
    color: #666;
    background: url('../img/up-l.png') left center no-repeat;
    background-size: auto 0.21333rem;
}
.ask-up a:last-child{
    background: url('../img/down-l.png') left center no-repeat;
    background-size: auto 0.21333rem;
}


.ask-tj{
    margin-top: 0.4rem;
}
.ask-tj>h2{
    box-sizing: border-box;
    padding-left: 0.36rem;
    background: url('../img/detail-tj.png') left center no-repeat;
    background-size: 0.24rem auto;
    font-size: 0.37333rem;
    font-weight: bold;
    line-height: 1;
    color: #333;
}
.ask-tj>ul{
    overflow: hidden;
}
.ask-tj>ul li:nth-child(odd){
    float: left;
    width: 4.5333rem;
}
.ask-tj>ul li:nth-child(even){
    float: right;
    width: 4.5333rem;
}
.ask-tj>ul a{
    display: block;
    width: 100%;
    height: 0.56rem;
    margin-top: 0.26667rem;
    border-radius: 0.1333rem;
    box-sizing: border-box;
    padding: 0 0.2rem;
    background-color: #f9f9f9;
    font-size: 0.37333rem;
    line-height: 0.56rem;
    color: #333;
}
.baise{
    filter: invert(97%) brightness(1962%);
}

.list-pages a {
    display: inline-block;
    width: 36px;
    height: 36px;
    line-height: 36px;
    font-size: 13px;
    background: #fff;
    border: 1px #f7f3f3 solid;
    line-height: 36px;
    color: #888;
}
.list-pages .current {
    background: #a0cccf;
    color: #fff;
    border-color: #a0cccf;
    display: inline-block;
    width: 36px;
    height: 36px;
    line-height: 36px;
    font-size: 13px;
    line-height: 36px;
}
.list-pages {
    padding: 16px 40px;
    overflow: hidden;
    text-align: center;
}




.table_list .item_list li{
    height: .8rem;
    font-size: .4rem;
    padding: .1rem .1rem;
    line-height: .8rem;
    width: 96%;
    background: #ffffff;
    margin-bottom: .1rem;
    border-bottom: 1px solid #ddd;
    text-align: unset;
}
.table_list .item_list li a{
    color: #666;
    display:unset;
    max-width:unset;
}
.titlels{
    width: 100%;
    overflow: hidden;
}
.titlels .swiper-container{
    padding-top: unset;
    padding-bottom: unset;
}
.yincang{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 31%;
    height: 31px;
    background: #ffffff;
    border-radius: 11px;
    box-shadow: 0px 0px 12.96px 0px rgb(0 0 0 / 13%);
    font-size: 15px;
    font-family: SimHei, SimHei-Regular;
    font-weight: 400;
    text-align: center;
    color: #616161;
    line-height: 31px;
    letter-spacing: 2.34px;
    display: block;
    margin: 15px;
    float: left;
    margin-left: 3%;
}